
export default ({request}) => ({
    /**
     * @description 登录
     * @param {Object} data 登录携带的信息
     */
   
 

     // 三维图数据
     threeData(cfbh){
     
      return request({
        url: `point-data/getPoints/${cfbh}`,
        method: 'get',
       
      })
    },


  

 
  
  })
  
  